/* =sifr
-------------------------------------------------------------- */
.sIFR-flash{ visibility: visible !important; margin: 0; padding: 0; }
.sIFR-replaced, .sIFR-ignore { visibility: visible !important; }
.sIFR-alternate{ position: absolute; left: 0; top: 0; width: 0; height: 0;display: block; overflow: hidden; }

/* =containers
---------------------------------------------*/
#cWrap1 {width: 991px; margin: 0 auto; padding-bottom: 54px;}
#cWrap2 {width: 991px; margin: 0 auto;}
#container {width: 960px; max-width: 960px; margin: 0 15px; font-family: Arial, Helvetica, sans-serif;}

/* =grid adjustments
---------------------------------------------*/
.unit {margin: 0 10px;}
.unit .unit {margin: 0;}
.unit .unit .unit {margin: 0;}
.t1 #region0,
.t1 #region1,
.t1 #region2,
.t1 #region3 {margin: 0 20px; width: 920px;}
.t1 .formWidget{margin-bottom:16px;}
.formWidget{width:100%;}
.basic #region0 {margin: 0; width: 100%;}
.t4 #region0 {display: inline; margin: 0 0 0 20px; width: 618px;}
.t3 #region0 {display: inline; margin: 0 20px 0 0; width: 618px;}
.t3 #region1 {display: inline; width: 300px; min-height: 400px; margin: 0 0 0 20px; padding-bottom: 10px;}
.t4 #region1 {display: inline; width: 300px; min-height: 400px; margin: 0 20px 0 0; padding-bottom: 10px;}
.t3 #region1 .unit,
.t4 #region1 .unit {margin: 0; padding: 0 10px;}
.group3 .unit, .group3 .group3, fieldset.group3 .unit {width:30%;}

.t3a #region0 {display: inline; width: 64%; margin-right: 20px;}
.t3a .group1a,
.t3a .group1b {margin-bottom: 30px;}
.t3a .group1a {width: 50%; padding-right: 0;}
.t3a .group1b {width: 49%;}
.t3a #region1{display: inline; width: 31%; margin-left: 20px;}
.t2 #region0{display: inline; margin-left: 19px;}/* =DNA1989494 */
	*+html .t2 #region0 {width:47%;}/* =DNA1445569 */
.t2 #region1{margin-left: 51%; margin-right: 20px;}
	.t3 #region1 .first .widget,
	.t3a #region1 .first .widget,
	.links,
	.content-highlight,
	#specialsLinks,
	#carfinder .group2a .last,
	#region1 .directionsWidget,
	.stl .contactWidget,
	.t3 #region1 .formWidget,
	.t4 #region1 .formWidget {width: 282px; padding-bottom: 8px;}
		.t3 #region1 .first h3,
		.t3a #region1 .first .widget h3,
		.links h3,
		.content-highlight h3,
		.t3a .group1b .links h3,
		.t3a .group1a h4,
		#region1 .directionsWidget h3,
		#specialsLinks h3,
		#carfinder .group2a .last h4,
		.gmap h3,
		.stl .contactWidget h3,
		.formWidget h3 {margin: 0; padding: 18px; font-size: 144%; font-weight: normal; border-bottom: 1px solid;}
		.t3 #region0 .formWidget h3,
		.t4 #region0 .formWidget h3,
		#region0 .gmap h3 {width: 554px;}
		
.t3a .group1b h3 {margin: 9px 0 0 0; padding: 5px 0; font-size: 144%; font-weight: normal;}
.t3a .group1a h4 {padding: 0; border: none;}
#newsItems .widgetWrap {margin: 1em 0;}

/* =general styles
---------------------------------------------*/
a {text-decoration: underline; font-weight: bold;}
.content p {line-height:1.8em;}
.t3 #region1 .first form,
.t4 #region1 .first form,
.t3a #region1 form,
.formWidget form{font-size: 85%;}
.disclaimer {font-size: 85%; text-align: center;}
.disclaimer .detailsDisclaimer {line-height: 1.3em;}
object {outline: none;}

/* =header   
---------------------------------------------*/
#header {position: relative; min-height: 75px;}
    #header:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}	
	#fLogoWrap {position: absolute; top: 0; left: 5px; width: 120px; }			
		#header #fLogo {position: relative; top: 10px; left: 15px; display: block; height: 80px; width: 190px;}
				#header #fLogo img {display: none;}
	#header h1,
	#flashHeaderDealerNameWrap {margin: 0 0 0 245px; padding-top: 5px; font-size: 189%;} 	
	#header #hContactInfo {display: inline; float: left; margin: 0 2px 0 247px; font-size: 85%; font-weight: bold;}
	#header #hContactPhone {position: absolute; top: 18px; right: 30px;  line-height: 1.3em;}
		#header #hContactPhone li {text-align: right; font-size: 107%;}	
			#header #hContactPhone h3 {margin: 0; font-size: 100%; font-weight: bold;}	

	#header .valueStatement {position: absolute; left: 245px; bottom: 5px; font-size: 114%; font-style: italic;}				
	#header #hNav {position: absolute; top: 2px; right: 30px; font-size: 85%;}	
		#header #hNav li {display: inline; padding-left: 13px;}
			#header #hNav li a {text-decoration: none;}
			#header #hNav li a:hover {text-decoration: underline;}

/* =navigation
---------------------------------------------*/	
#siteNav {margin-left: 235px; padding: 0;}
	#siteNav li {margin: 0; font-size: 85%; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
		#siteNav li a {margin: 0 12px 0 2px; padding: 7px 0 7px 4px;font-size: 100%;}
			#siteNav li a span {position: relative; left: 8px; padding: 7px 10px 7px 0;}		
					#siteNav li ul {width: 198px; margin: 0 0 0 -7px; padding: 0 0 12px 0; border: none; font-size: 114%;}
						#siteNav li li {width: 180px; margin: 0 9px;}
							#navWrap #siteNav li li a {margin: 0; padding: 8px 0; border-bottom: 1px solid;}									
								#siteNav li li a span {position: static; display:block; margin:0; padding: 0 12px;}		

.esUS #siteNav { font-size: 90%; }								
/* =titleWrap
---------------------------------------------*/
#titleWrap {min-height: 64px; position: relative; margin-bottom: 15px;}
#titleWrap h2 {position: absolute; top: 20px; left: 50px; width: 70%; margin: 0; font-size: 167%;}
	#titleWrap h2 {visibility: hidden;}
	
a#globalPrint{float: right; display: inline; margin: 22px 15px 10px 5px; padding: 4px 0 4px 5px; font-family: verdana,Arial, Helvetica, sans-serif; font-size: 77%; text-decoration: none;}	
a#globalPrint {margin-right: 45px;}
	a#globalPrint span{position: relative; left: 4px; padding: 4px 28px 4px 1px;}

/* =widgets
---------------------------------------------*/
.gmap a  {display: block; padding: 0; font-size: 85%;}
.gmap a span {padding: 0;}
.faq .highlight {text-decoration: underline; font-size: 144%;}
#container .group2 .unit {width: 47%;}
#container .group2 .unit .unit,
#container fieldset .group2 .unit {width: auto;}
.t3a .privacyStatement {width: 84%; margin: 0; padding: 0;}
.t3a .privacyStatement .widgetWrap {margin: 15px 20px;}
.t3a .privacyStatement p {margin: 3px 0 0;}
.t3a .privacyStatement a {text-decoration: none;}
/* =voi widget - used at the top of finance application and trade-in form */
#voi dt {border-bottom:0;}
#voi dd#bodyStyle {position:static;top:0;left:0;text-align:right;line-height:normal;}
#voi dd#specs {border-top:1px solid #999;}
	#voi dd#specs div {bottom:1px;padding-top:3px;}
/* =links
---------------------------------------------*/	
.links li {display: inline;}
.links li a {display: block; margin: 0 1px; padding: 4px 18px; border-bottom: 1px solid; font-size: 85%; text-decoration: none;}
.links li a span {padding: 0;} 
/* =smartbar
----------------------------------------- */
.popup #container {margin: 0;}
.popup #contact {width:265px;}
.popup #fvPage .fvWrap {display:block;}
.popup #directions {width:282px;}
.popup #directions .fieldset {padding:3em 1em;}
body.popup #container #contentWrap .formWidget h3{width:264px; padding:18px 0 18px 18px;}
/* =page specific
---------------------------------------------*/
.widget.image .widgetWrap {margin: 8px 0; text-align: center;}
.secure .widgetWrap img{text-align: left; position: relative; top: 3px; left: 0;}
#vReview a, .faqs-overview a{font-weight:normal;}
.faqs-overview h4 a{display:none;}
#testimonials blockquote {border:none;}
#specialsListing {margin-bottom: 30px;}
#region1 #contactMini fieldset {padding: 0; background: none; border:none;}
.t3a #newsItems h3 {padding-top: 10px; border-top: 1px solid;}
.newsItemContent {line-height: 1.8em;}
.hours .widgetWrap {padding-right: 75px;}
.basic .hours .widgetWrap {padding:0;}
.hours li em {font-style: normal;}
.t3a .content ul {line-height: 1.8em;}
#region0 .gmap {margin-bottom: 10px; padding-bottom: 6px;}
#region0 .gmap .widgetWrap {padding: 0;}
#region0 .gmapWidget {margin-left: 1px;}
.gmap .widgetWrap {padding: 15px 0 10px 0;}
#region1 .gmap a {text-align: left;}
.dsbWrap .actionItems {width: 100%; margin: 10px 0; text-align: center;}
.dsbWrap .actionItems a {float: left; width: 33%; margin-right: 1px; padding: 10px 0; font-size: 92%;}
.dsbWrap .actionItems a img {display: none;}
.dsbWrap .actionItems a span {text-decoration: none;}
#fvPage {margin-bottom: 32px;}
#fvPage .fvWrap {width: 434px; display: inline; margin: 12px 32px 12px 0; padding: 0; border: none;}
#contentWrap #fvPage .even {margin: 12px 0;}
	#fvPage .fvPos1 {margin: 0; padding: 10px 20px 8px;}		
	#fvPage .fvImg1 {margin-bottom: 10px; padding-left: 20px;}	
		#fvPage .fvImg1 img {border: 1px solid;}
	#fvPage .fvPos2 {margin-top: -4px;}
	#fvPage ul {margin-left: 145px;}
		#fvPage .fvPos4 {display: none;}
		#fvPage a {float: right; height: 16px; padding-top: 2px; font-size: 85%;}
#invSmartbrowse div.button a span {padding-right: 17px;}	
p.noSpecials {font-size: 174%;}
form#tradein fieldset {border: 1px solid;}
form#tradein .fieldset6 {padding-bottom: 20px;}
.dsbWrap .actionItems:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.confirmation {margin: 0; padding: 10px;}


/* =raq
---------------------------------------------*/
#raq .overview #primaryContent h3{ padding: 0 15px; line-height: 1.667; /* approx. 40px */ }
*+html #raq #primaryContent h3{ width: 588px; }
*+html #raq #primaryContent .group1{ width: 588px; margin: 0 auto 20px auto; }
.raqForm h3{ padding: 0 15px; line-height: 2.667; /* approx. 40px */ }
.submitItem .submit a{ display: block; padding-top: 0; padding-bottom: 0; }
	.submitItem .submit a span{ display: block; }


/* =mslp
---------------------------------------------*/
.mslp .formWidget{border:none;}
/* =showroom
---------------------------------------------*/
#showroom .group2a h3 {height: auto; width: 554px; line-height: 1em; margin: 0; padding: 18px; font-size: 144%; font-weight: normal; border-bottom: 1px solid;}
	#showroom #filterTools {width: 282px; margin: 0; padding-bottom: 8px;}
		#showroom #filterTools select {width: 193px;}
		#showroom #reset a {margin: 5px 8px 0 0;}
#primaryContent {margin-bottom: 10px; padding-bottom: 8px;}
	#primaryContent #modelSelector {overflow: hidden; top: -45px; width: 588px; border: 1px solid; border-top: none; border-bottom: none; margin-bottom: -46px;}

.swatches .colorTitle {font-size: 92%;}	
	
#showroom .group2a,	
#showroom form {border: none;}	
		#primaryContent .group2a, 
		#secondaryContent form {min-height: 200px;}
		#primaryContent .group2a {margin-bottom: 0; width: 588px; border: 1px solid; border-top: none; border-bottom: none;}
			#primaryContent .price span {font-size: 129%;}
			#primaryContent .price em {font-size: 279%;}		
	#secondaryContent,
	#overview .last {width: 282px;}	
		#secondaryContent form {margin-bottom: 8px;}
			#secondaryContent form fieldset {padding-bottom: 13px;}
			#showroom form input {width: 96%;}
			#showroom form .submit a {margin: 30px 0 0 0;}
			#showroom #zipField {width: 111px;}
			#showroom #zipField input {width: 103px;}
			#showroom .contactEmail input, 
			#showroom .contactPhone input {width: 189px;}
			#showroom .radio {width: auto;}
#showroom .links .widgetImageWrap {border: none;}
		
		.ui-tabs-nav li a {font-size: 92%;}
			.ui-tabs-panel-vertical {margin-left: 172px;}
		#showroom .media,
		#showroom .specs {padding-bottom: 10px;}		
			.topperWrap {clear: both; padding-top: 8px;}	
				.media .jcarousel-prev {left: 7px;}
				.media .jcarousel-next {left: 386px;}
				.media .jcarousel-prev,
				.media .jcarousel-next {height: 23px; width: 23px;}
			.media .ui-tabs-nav li a,
			.specs .ui-tabs-nav li a {margin-left: 1px;}
			#showroom .ui-tabs-nav-vertical .ui-tabs-first a span {border: none;}
			.specs .ui-tabs-panel-vertical li {padding-left: 7%;}
			
			#showroom #modelsTab {padding: 30px 3px 30px 0;}
				#showroom #modelsTab .submit {font-size: 100%;}	
					#showroom #modelsTab .submit a {float: left; margin: 15px 0 0;}
					#showroom #modelsTab .submit a span {display: inline; height: 1%; margin-top: 2px;}
/* =inventory
---------------------------------------------*/
/* =listing
---------------------*/		
	.pagingButtons h4,
	#pagingButtons h4 {font-size: 100%; line-height: 25px;}
	.pagingInfo h4,
	#pagingInfo h4 {font-size: 92%; line-height: 25px;}
	.pagingButtons a
	#pagingButtons a {height:24px; width:23px;}
	
	.filters h4,
	#filters h4,
	.filters ul li a,
	#filters ul li a {height: 25px; line-height: 25px;}	
	
#invSmartbrowse .button {width: 100px;}
	#invSmartbrowse .button a {float: right; display: inline; margin: 0px 10px 5px 5px; padding: 0 0 0 7px; text-transform: uppercase; font-size: 92%; font-weight: bold;}	
		#invSmartbrowse div.button a span {position: relative; left: 8px; padding: 6px 14px 7px 0;}
	
	#listings .group2b .unit {width:27%;}
	#listings .group2b .first {width:72%;}
	
	#comparing div.button a {float: left; display: inline; margin-left: 6px; padding: 0 0 0 4px; text-transform: uppercase;text-decoration: none;}
	#comparing div.compareDeselect a {margin-left: 11px;}
		#comparing div.button a span {position: relative; left: 5px; padding: 7px 7px 7px 0;}	
	
	#comparing div.button a:hover,
	#listings #fullview .button a:hover,
	#invSmartbrowse .button a:hover {text-decoration: none;}	
	
	#listings #sorting {margin-top: 5px;}
		#listings #sorting h4 {text-transform: uppercase; font-size: 100%;}
			#sorting ul li a {padding: 0 0 2px;}
				#listings #sorting ul li a span {padding: 0 15px;}
				#listings #sorting .asc a span,
				#listings #sorting .desc a span {padding: 0 15px 0 22px;}
			#sorting .selected a {border: none;}
		
	#fullview .vehicle {min-height: 120px;padding: 5px 0 7px;border: none; border-bottom: 1px solid;} 
		#fullview .vehicle h2 {font-size: 107%; padding-bottom: 5px;}
		#fullview .media {display: inline; margin-left: 35px;}
		#fullview .details {font-size: 92%; font-weight: bold;}
			#fullview .details dd {width: 137px; margin-left: 3px;}
		#fullview .badges {width: 120px; padding-right: 10px;}
		#fullview .misc {width: 140px; margin-bottom: 0;}
			#fullview .misc .price em {float: left; clear: left; font-size: 215%; font-weight: bold; line-height: 1em;}
			#listings #fullview .button {margin-top: 8px;}
				#listings #fullview .button a {height: 24px; float: right; display: inline; margin: 0px 25px 0 0; padding: 0 0 0 3px; text-transform: uppercase;}	
					#listings #fullview .button a span {position: relative; left: 8px; padding: 2px 12px 6px 0;}	
			
		.pagingJump li a strong,
		#pagingJump li a strong {border: none;}

.esUS #pagingFilterGroup { margin-top: 10px; }	
	.esUS #pagingButtons h4 { padding: 0 5px; font-size: 85%; }
	.esUS .pagingInfo  {margin-left:7px;}
.esUS #listings .group2b { font-size: 90%; }
.esUS #listings #sorting h4 { font-size: 90%; }
.esUS #fullview .details { width: 460px; font-size: 85%; }

.sb4 #invSmartbrowse .mpgSliderContainer{ width: 210px; padding-left: 20px; clear: both;}
.sb4 #invSmartbrowse .priceSliderContainer{ width: 210px; }
.sb4 #invSmartbrowse .reset{ float: left; clear: none; }

/* =Walser I'll Take It button VLP*/
#listings #fullview li .misc .illTakeItVLP {display:block; clear:left; height:28px; margin:5px 0;}
#listings #fullview li .misc .illTakeItVLP a {display:inline-block; height:28px; text-decoration:none;}
#listings #fullview li .misc .illTakeItVLP a span {display:block; height:28px; padding:1px 32px 0 0; font-size:100%;}
.illTakeItVLP .tooltip {display:none; height:207px;}
.illTakeItVLP .tooltip .tooltipContent {height:156px; width:230px; padding:15px; border:1px solid; border-bottom:none; font-size:100%; line-height:1.5em; text-align:left;}
.esUS .illTakeItVLP .tooltip {height:232px;}
.frCA .illTakeItVLP .tooltip {height:214px;}
.esUS .illTakeItVLP .tooltip .tooltipContent {height:180px;}
.frCA .illTakeItVLP .tooltip .tooltipContent {height:163px; width:252px;}
*+html .illTakeItVLP .tooltip .tooltipContent {font-size:93%;}

/* =details
---------------------*/	
.inv-t3 #comparing div.button a {margin-left: 5px;}
.inv-t3 #comparing div.button a span {padding-right: 10px;}	

.inv-t3 #vehicle-header {margin: 0; padding-top: 5px;}
	.inv-t3 #vehicle-header {margin: 0 30px;}	
		#vehicle-header h1,
		#vehicle-header dl {padding: 0 0 3px 0; font-size: 136%;}
			#vehicle-header dl dt {display: inline; font-size: 92%; font-weight: normal;}
			#vehicle-header dl dd {display: inline; font-size: 100%;}
		#vehicle-header .backToInventory {overflow: hidden; padding: 10px 0; text-transform: uppercase; font-size: 85%;}
			#vehicle-header .backToInventory a span {padding-left: 7px;}	
				#vehicle-header .backToInventory a span em {display: none;}
					
	#vehicle-header .toolbar li {border-right: 1px solid;}	
		#vehicle-header .toolbar a {padding: 0 15px; font-size: 85%; font-weight: normal;}	
		#vehicle-header .toolbar a:hover {text-decoration: none;}		
			#vehicle-header .toolbar a span {position: relative; left: 8px; padding: 4px 14px 5px 0;}
				
		.inv-t3 .links {padding: 0; width: auto;}	
				.inv-t3 #vehicle-header .links li a {text-transform: uppercase; font-weight: bold; font-size: 77%;}
				.inv-t3 #vehicle-header .links li.prevVehicle a {padding-left: 10px;}	
				.inv-t3 #vehicle-header .links li.nextVehicle a {margin-right: 12px; padding-right: 10px; padding-left: 15px;}		
					.inv-t3 #vehicle-header .links li a span {position: static; padding: 1px 0 0 0;}
				
.inv-t3 #region1 {display: inline; margin-left: 20px;}
	
			#media .widgetWrap li a span {height: 50px; line-height: 50px; padding: 0 32px;}
			.esUS #media .widgetWrap li a span {padding: 0 45px;}

.inv-t3 #region2 {display: inline; width: 56%; margin: 0 30px 0 0;}
	.inv-t3 #region2 .group2 .first {width: 57%;}
	.inv-t3 #region2 .group2 .last {width: 42%;}
	
	.inv-t3 #overview .price dt {font-size: 144%;}
	.inv-t3 #overview dt.destination {font-size: 92%;}
	
	#region2 .tool {height: 25px; line-height: 24px; text-align: center; text-transform: uppercase; font-size: 85%;} 
		#region2 .tool a {height: 25px; line-height: 24px; padding: 0;}	
			#region2 .tool a span {height: 25px; padding: 0; line-height: 24px;}
			#tools .share span em {display: none;}
	
#mpg {width: 273px;}	
.group2 .last #mpg {width: 222px;}	
	#mpg dl {margin: 0; font-size: 92%; font-weight: bold;}
		#mpg dt.city,
		#mpg dt.hwy {top: 10px;}
		.esUS #mpg .city{left:5px;}
		.esUS #mpg .hwy{right:2px;}
		.esUS #mpg dt.city,
		.esUS #mpg dt.hwy {font-size:93%;}
		#mpg dd.city,		
		#mpg dd.hwy {top: 26px;}
	#mpg .disclaimer {margin: 3px 0 0 0; font-style: normal; font-size: 77%; text-align: center; line-height: 1.2em;}
	
#contentWrap #payment-calculator form {height: 80px; margin-bottom: 0; padding: 20px 0 0 12px; }
	#payment-calculator fieldset {width: 333px;}
	#payment-calculator form label {width: auto;}
		#payment-calculator form label span {margin: 0; font-weight: bold;}
		#payment-calculator form .label {margin-bottom: 3px;}
		.esUS #payment-calculator form .label {font-size:93%;}
			#payment-calculator input {margin-right: 8px; padding: 10px 0 2px 0;}
		#payment-calculator form strong {top: 0; font-size: 85%;}
			#payment-calculator #rate {width: 65px; padding-right: 5px; font-size: 167%; font-weight: bold; text-align: right;}	
			#payment-calculator #trade {width: 115px; padding-right: 5px; font-size: 167%; font-weight: bold; text-align: right;}	
			#payment-calculator #term {width: 120px; padding: 12px 10px 7px;}	
		#payment-calculator form .numerals {height: 37px; width: 165px; margin: 2px 19px 0 0; padding: 3px 5px 0 0; font-size: 204%;}
	#payment-calculator .disclaimer {margin: 3px 0 0 0; padding: 0; font-size: 77%; line-height: 1.2em; text-align: left;}
	
	.inv-t3 .gmap {width: 305px; margin-bottom: 20px;}
	.inv-t3 #location {margin: 0;}
	#location .directions span {font-size: 92%;}

	#similar-vehicles {margin-bottom: 20px;}
		#similar-vehicles div {position: relative;}
			#similar-vehicles dl {width:420px;}
			#similar-vehicles dl dl {width:420px; font-size: 85%;}	
				#similar-vehicles dd dd {width: 70px;}
			#similar-vehicles div.button {position: absolute; right: 0; top: 40%; width: 105px;}	
				#similar-vehicles .button a {float: right; display: inline; padding: 0 0 0 7px; font-size: 77%; line-height: 13px;} 	
					#similar-vehicles .button a span {position: relative; left: 8px; padding: 6px 14px 6px 0; line-height: 13px;}
				#similar-vehicles .button a:hover {text-decoration: none;}	
	
	.inv-t3 .disclaimer {text-align: left; font-size: 77%;}

	.inv-t3 #technicalDetails h3 {font-weight: bold;}
		.inv-t3 #region3 .group3 a {font-size: 85%; text-decoration: none;}
			
#TB_title {height: 32px;}	
#TB_window form label.error {margin: 0;}
#TB_window form .submit a {font-size: 100%; width: 70px;}	
	#TB_window form .submit a span {padding: 4px 7px 7px 0;}

/* =Walser I'll Take It button VDP*/
.illTakeItVDP {display:block; clear:left; margin:0 0 10px;}
.illTakeItVDP a {display:block; height:25px; width:38%; text-decoration:none;}
.illTakeItVDP a span {display:block; height:25px; padding:2px 32px 0 10px; font-weight:bold; font-size:85%; text-transform:uppercase;}
.illTakeItVDP .tooltip {display:none; height:207px;}
.illTakeItVDP .tooltip .tooltipContent {height:155px; width:230px; padding:15px; border:1px solid; border-bottom:none; font-size:85%; line-height:1.5em;}
.esUS .illTakeItVDP a {width:41%;}
.frCA .illTakeItVDP a {width:43%;}
.esUS .illTakeItVDP .tooltip {height:232px;}
.frCA .illTakeItVDP .tooltip {height:223px;}
.esUS .illTakeItVDP .tooltip .tooltipContent {height:180px;}
.frCA .illTakeItVDP .tooltip .tooltipContent {height:172px; width:250px;}
*+html .illTakeItVDP a,
*+html .esUS .illTakeItVDP a,
*+html .frCA .illTakeItVDP a {width:auto;}
*+html .illTakeItVDP a span {font-size:55%;}
*+html .esUS .illTakeItVDP a span,
*+html .frCA .illTakeItVDP a span {font-size:50%;}
*+html .illTakeItVDP .tooltip .tooltipContent {font-size:44.5%; font-weight:normal;}
	
/* =carfinder 
---------------------------------------------*/	
#carfinder .group2a .first {width: 618px;}
	#carfinder .group2a .first fieldset {height: 100px; width: 590px; padding: 0;}
	#carfinder .group2a .fFieldset2 {position: relative;}
		#carfinder .group2a .first fieldset .fUnit {width: 100%; padding-top: 20px;}
			#carfinder label .radio {position: relative; top: 2px; margin-right: 8px;}
			#carfinder .group2a .first fieldset .label {display: block; padding: 0 16px 10px; font-size: 114%;}
		#carfinder .group2a .first .sliderContainer {width: 286px; padding: 0; margin-right: 20px;}	
			#carfinder .group2a .first .sliderContainer .minVal {padding-left: 13px; width: 132px;}
			#carfinder .group2a .first .sliderContainer span {display: block; padding: 0;}
			#carfinder .group2a .first .ui-slider {margin:0 0 2px 0;}	
				#carfinder .group2a .first .sliderContainer span span {display: inline; }
			
			#carfinder .vehicleType label {position: relative; top: -3px; margin-bottom: 0; padding: 3px 5px 4px 20px; font-size: 92%;}				
			#carfinder .make select,
			#carfinder .transmission select {margin-right: 20px; padding: 2px; font-size: 92%;}			
			#carfinder .make label {position: absolute; bottom: 8px; right: 23px; width: 80px; margin-bottom: 0; }
			#carfinder .group2a .fFieldset3 input {display: none; top: 44px; left: 13px;}
			#carfinder .group2a .fFieldset3 select {margin-right: 20px; padding: 2px; font-size: 92%; float: right; }		
			#carfinder .bodyStyle {display: none;}		 		
			#carfinder .mpg span.label {width: 250px;}
			#carfinder .mpg .sliderContainer {position: relative; top: -15px;}
				
#carfinder .group2a .last fieldset {margin: 0; padding: 15px;}
#carfinder .fFieldset0 label {margin-bottom: 5px;}
#carfinder .fFieldset0 input, #carfinder .fFieldset0 textarea {width: 96%;}
#carfinder .duration {padding: 10px 0; font-weight: bold;}
	#carfinder .sliderContainer {padding-top: 5px;}
	#carfinder .duration li {width: 60px;}	
		#carfinder .duration a {text-decoration: none;}
		#durationSlider {height: 8px; width: 75%; margin: 6px 0 8px; border: none;}	
			#durationSlider .ui-slider-handle {width: 62px; margin-top: 2px;}
	#carfinderSummary h5 {margin: 0 0 5px; padding: 5px 8px;} 	
		#carfinderSummary li {padding: 3px 8px; border-bottom: 1px solid;}
		#carfinderSummary li.disabled {display: none;}
			#carfinderSummary li span {float: left; clear: both; width: 115px;}
#carfinder .submit a {line-height: 1.2; margin: 25px 7px 0 0;}

.esUS #carfinderSummary ul li  { height: 4em; font-size: 90%; }
	.esUS #carfinderSummary ul li  span { width: 100px; height: 4em; margin-right: 15px; }

/* =gtp --*/
.t1a #region1{float:left; width:618px; margin-left:20px;}
.t1a #region2{float:left; width:300px; padding-bottom:10px;}
.gtpLinks{width:282px; margin-bottom:12px; padding:10px 0 0;}
.gtpLinks li{list-style:none; text-decoration:none;}
.gtpLinks li a{margin-left:11px; padding:9px 0 8px; display:block; text-decoration:none; text-align:left; font-weight:normal; font-size:93%;}
.gtpLinks li.gtpValue a{margin-left:0; text-align:center; font-size:136%; font-weight:bold; color:#fff;}
.gtpLinks .widgetWrap ul{margin-left:0;}
.gtpValue{width:265px; margin:0 auto;}
.gtpContent p.disclaimer{text-align:left;}

/* =share the love --*/
.stl .image .widgetWrap{margin-top:0;}
.stlContent .charities li{clear:both; list-style:none;}
.stlContent .charities img{padding-top:21px;}
.stlContent .charities p{float:right; width:420px;}
.stlContent .charities p.image{float:left; width:160px; text-align:center;}
.stl #region0 .u2{clear:both;}
.stlLinks{height:117px;}
.stlLinks ul{padding-top:4px;}
.stlLinks li{margin:13px 0; text-align:center; list-style:none; text-decoration:none;}
.stlLinks li a{margin-left:11px; padding:9px 0 8px; display:block; text-decoration:none; text-align:left; font-weight:normal; font-size:93%;}
.stlLinks li.stlValue a{margin-left:0; text-align:center; font-size:136%; font-weight:bold; color:#fff;}
.stlContent .faqs h3{margin-bottom:6px; font-size:152%;}
.stlContent .faqs dl{font-size:93%;}
.stlContent .faqs dt{font-weight:bold;}
.stlContent .faqs dd{margin-bottom:17px;}
.stl #region1 .u2{margin-top:16px;}
.stl #region1 .u2 .u2, .stl #region1 .u2 .u2 p{margin-top:0px;}
.stl form{font-size:85%;}
.stl input,
.stl textarea{width:97%;}
.stl .contactEmail input,
.stl .contactPhone input{width:215px;}
.stl .privacyStatement p{line-height:1.2;}
.stl .widgetImageWrap img{background:transparent url(/v8/templates/670/images/subaru-grp.png) no-repeat 0 0;}

/* =forms
------------------------*/
form:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.t3 #region1 .first form h4,
.t4 #region1 .first form h4,
.t3a #contentWrap form h4,
.t1 .formWidget h4,
.t3 #region1 .formWidget h4,
.t4 #region1 .formWidget h4 {font-size: 107%; padding-top: 9px; padding-bottom: 3px;}
fieldset {padding: 0 1em; border: none;}
fieldset .group2 .first, fieldset.group2 .first {width: 45%;}
textarea {padding: 3px;}
select, textarea, input {border: 1px solid;}
.formerrors {display: none; margin: 1em 5px 2.5em 5px; padding: 1em; border-width: 3px; border-style: solid;}
	.formerrors strong {margin-right: 5px; font-size: 120%;}	

.t3 #region1 .first form input,	
.t4 #region1 .first form input,
.t3a .group1 input,
.formWidget input {width: 96%;}
.t4 #region1 .first form input.date {width: 80%;}
.t3 #region1 .first form textarea,
.t4 #region1 .first form textarea,
.t3a .group1 textarea,
.formWidget textarea {width: 247px;}
.t3 #region1 .first form .contactEmail input,
.t3 #region1 .first form .contactPhone input,
.t4 #region1 .first form .contactEmail input,
.t4 #region1 .first form .contactPhone input,
.t3a .contactEmail input, 
.t3a .contactPhone input,
.t3a .applicantContactEmail input,
.t3a .applicantContactPhone input,
.formWidget .contactEmail input,
.formWidget .contactPhone input  {width: 83%;}
.t3 #region1 .formWidget form .radio,
.t4 #region1 .formWidget form .radio{width:auto;}

.t1 .formWidget input{width:99%;}
.t2 .formWidget input{width:97%;}
.t1 .formWidget .contactEmail input,
.t1 .formWidget .contactPhone input  {width: 95%;}
.t2 .formWidget .contactEmail input,
.t2 .formWidget .contactPhone input  {width: 89%;}
.t3 #region0 .formWidget .contactEmail input,
.t3 #region0 .formWidget .contactPhone input  {width: 90%;}
.t4 #region0 .formWidget .contactEmail input,
.t4 #region0 .formWidget .contactPhone input  {width: 90%;}
.t1 .formWidget textarea {width:99%;}
.t2 .formWidget textarea,
.t3 #region0 .formWidget textarea {width:96%;}
.t4 #region0 .formWidget textarea {width:96%;}

.popup .formWidget .contactEmail input, 
.popup .formWidget .contactPhone input {width: 90%;}

.contactEmail .error,
.contactPhone .error,
.applicantContactEmail .error,
.applicantContactPhone .error {padding: 2px 0 2px 4px;}

/* =I'll Take It Form */
.t4 .widget.content .widgetWrap {padding:0;}
.voi-illTakeIt #voi {min-height:115px; width:550px; margin:2em 0 2em 1.5em; padding:10px; font-size:85%;}
.voi-illTakeIt #voi dt {font-size:167%; font-weight:bold; border-bottom:none;}
.voi-illTakeIt #voi dd#image {float:left; width:110px; height:83px; margin-top:5px; border:1px solid;}
.voi-illTakeIt #voi dd#bodyStyle {display:none;}
.voi-illTakeIt #voi dd#specs {float:left; width:428px; margin:10px 0 0 10px; border-top:none;}
.voi-illTakeIt #voi dd ul {margin-right:0;}
.voi-illTakeIt #voi #specs .col1 {float:left; width:211px; padding:0 5px 0 0;}
.voi-illTakeIt #voi #specs .col2 {float:left; width:212px; padding-bottom:0;}
.voi-illTakeIt #voi #specs dd {clear:left; float:left; width:97px; padding-bottom:5px;}
.voi-illTakeIt #voi #specs dt {float:left; width:114px; font-size:92%; font-weight:normal;}
#illtakeitform p {clear:left; margin:0.75em 1.5em;}

#illtakeitform h4 {margin:35px 0 0 16px; font-size:144%; font-weight:normal;}
#illtakeitform label span {display:none;}
#illtakeitform fieldset {width:594px; margin:0; padding:0 0 0 17px;}
#illtakeitform fieldset .first {float:left; width:50%;}
#illtakeitform fieldset .fUnit1 {float:left; width:50%;}
#illtakeitform input {width:90%; margin:5px 0; padding:5px 0 6px 4px; font-size:107%;}
#illtakeitform select {width:92%; margin:5px 0; padding:3px 0 3px 4px; font-size:122%;}

/*#illtakeitform fieldset.group2 .unit {width:44%;}
#illtakeitform input {width:101%;}
#illtakeitform .applicantContactAddressState select {width:102%;} */
.t4 .illTakeItDisclaimer {padding-top:20px; font-size:85%;}

/* =specific forms
------------------------*/
.t3a .preferredAppointmentDate input {width: 80%;}
#directions fieldset {padding: 1em 1em 0;}
#directions input {width: 97%;}
#directions .submit {margin: 15px 11px 0 0;}
#contentWrap #emailMethod {top: 23px;}
#contentWrap #phoneMethod {top: 53px;}
#contentWrap #finance .applicantContactText {padding: 5px 0 0;}
#contentWrap #finance #emailMethod {top:9px;}
#contentWrap #finance #phoneMethod {top: 39px;}
#contentWrap #emailAFriend .contactEmail input {width: 96%;}
#contentWrap #infoRequest .contactPreferredContact input {width: auto;}
#contentWrap #showroom #emailMethod {top: 27px;}
#contentWrap #showroom #phoneMethod {top: 57px;}
.t4 #region0 .serviceForm h3{display:block;}

/* =specific pages
------------------------*/
/* =service menu */
.service-menu p {line-height: 1.2em;}
.service-menu ul {margin-left: 1em; padding-left: 20px; list-style: disc outside none;}

/* =buttons
------------------------*/
div.buttonWrap {float: right; display: inline; margin: 5px 24px 10px 5px; padding: 0 0 0 7px;}	
.submit a,
#fvPage .fvDetailsLink a {float: right; display: inline; margin: 5px 24px 10px 5px; padding: 5px 0 7px 7px; font-size: 85%; text-transform: uppercase; text-decoration: none; border: none;}	
	div.submit button {position: relative; left: 8px; padding: 3px 14px 5px 0; border: none;}
	#fvPage .fvDetailsLink a {margin-top: 0;}
	.submit a span,
	#fvPage .fvDetailsLink a span {position: relative; left: 8px; padding: 5px 14px 5px 0;}
	div.submit button:hover,
	div.submit button.hand {border: none;}

/* =logos
---------------------------------------------*/			
#logos {clear: both;}		
	#logos h3 {margin: 0;}
	#logos .widgetWrap {text-align: center;}
		#logos img {padding: 24px 20px 25px;}
	
/* =footer
---------------------------------------------*/
#footer {min-height: 0; clear: both;}
	#ddcLink {height: 21px; width: 90px; top: 9px; left: 30px;}	
	#fContact {display: none;}
	#footer #fNav {top: 13px; right: 30px; font-size: 77%;font-weight: bold;}
		#fNav li { padding: 0 7px;}
			#footer #fNav a {text-decoration: none;}
			#footer #fNav a:hover {text-decoration:underline;}

/* =IE6
---------------------------------------------*/
* html #header {height: 75px;}
* html #siteNav ul {margin:0 0 0 2px;}
* html #siteNav ul li {margin:0;}
* html #siteNav li ul li a {height:1%;}
* html #titleWrap {height: 64px;}
* html .t3 #region1,
* html .t4 #region1 {height: 400px;}
* html .submit a,
* html a#globalPrint,	
* html a#langBtn,
* html #fvPage .fvDetailsLink a {display: inline; padding-top: 0;} 
* html .submit a span,
* html a#globalPrint span,	
* html a#langBtn span,
* html #fvPage .fvDetailsLink a span {display: inline-block; position: relative; padding-top: 5px;}
* html div.buttonWrap {padding: 0;}
* html div.submit button {padding: 2px 10px 4px 0;}
* html #voi dd#bodyStyle {padding-right:4px;}
* html #voi dd#specs div {bottom:0;}
* html #pagingFilterGroup {height: 1%;}
* html .filters ul li a,
* html #filters ul li a {padding:5px 0 5px 20px;}
* html #invSmartbrowse {display: inline;}
* html #invSmartbrowse fieldset {display: inline-block;}
* html #invSmartbrowse div.button a span {padding-top: 7px;}
* html #comparing div.compareDeselect a {margin-left: 5px;}
* html #vehicle-header .backToInventory a span {margin-left:0;}
* html #fullview .media {height: 1%; margin-left: 0; padding-left: 35px;}
* html #media .widgetWrap li,
* html #media .widgetWrap li a {width: auto;}
* html #media .widgetWrap li a span {width: 104px;}
* html #media .widgetWrap li a.interior span {width: 99px;}
* html #payment-calculator .term span {height: 37px;}	
* html #payment-calculator .term .label {height: auto;}
* html #payment-calculator .term #term {width: 114px; margin: 8px 3px 0;}
* html #similar-vehicles dl {width:370px;}
/* can't find any instance of where the following rule has any bearing on layout*/
/** html .t4 #region1 .widget.links li a {width: 97%;}*/
* html #fvPage .fvWrap {width: 434px; padding: 0;}
* html #carfinder .vehicleType label .radio {position: static; margin-bottom: -2px;}
* html #carfinder .group2a .fFieldset3 .label {height: auto;}
* html #carfinder .duration ul .ui-slider a {height: 1%;}
* html .t3a form,
* html .t3 #region1 .first form,
* html .t4 #region1 .first form,
* html .stl #region1 form,
* html .formWidget form,
* html .t2 #region1 {height: 1%;}
* html #contentWrap #specialsLinks li a {width: auto;}
* html #showroom #primaryContent #modelSelector {position: static; padding-bottom: 80px;}
* html .ui-tabs-nav-horizontal {margin-top: 10px;}
* html .ui-tabs-panel-vertical {margin-left: 168px;}
* html .media .jcarousel-prev {left: -27px;}
* html .dsbWrap .actionItems {height: 1%;}
* html #TB_window form .submit a {margin-bottom: 0; }
* html .topperWrap {height: 1%;}
* html #showroom #modelsTab th strong,
* html #showroom #modelsTab th span,
* html #showroom #modelsTab .submit {display: block;}
* html #showroom #modelsTab .submit a span {top: -2px;}
* html #footer {height: 0;}
* html .t1a #region1{display:inline;}
* html .stl #region1 .links ul{width:252px;}

/* =IE7
---------------------------------------------*/
*+html .t4 #region1 .widget.links li a {width: 97%;}
*+html #pagingFilterGroup {height: 1%;}
*+html .filters ul li a,
*+html #filters ul li a {padding:5px 0 5px 20px;}
*+html #invSmartbrowse {display: inline;}
*+html #invSmartbrowse fieldset {display: inline-block;}
*+html #invSmartbrowse div.button a span {padding-top: 7px;}
*+html #contentWrap #fullview .vehicle {margin-top: -2px;}
*+html #vehicle-header .backToInventory a {background-position: 5px 48%;}
*+html #payment-calculator #rate,
*+html #payment-calculator #trade {height: 26px; padding-top: 11px;}	
*+html #payment-calculator .term span {height: 37px;}	
*+html #payment-calculator .term .label {height: auto;}
*+html #payment-calculator .term #term {width: 114px; margin: 8px 3px 0;}
*+html #similar-vehicles dl {width:370px;}
*+html #carfinder .vehicleType label .radio {position: static; margin-bottom: -2px;}
*+html #carfinder .group2a .fFieldset3 .label {height: auto;}
*+html #contentWrap #carfinder .group2a .last .duration {margin-top: -30px; margin-bottom: 20px; padding-bottom: 0; }
*+html #contentWrap #carfinder .group2a .last #durationSlider {margin-bottom: 0;}
*+html #carfinder .group2a .last .sliderContainer span {position: relative;}
*+html .t3a form,
*+html .t3 #region1 .first form,
*+html .t4 #region1 .first form,
*+html .formWidget form {display: inline-block;}
*+html div.buttonWrap {padding: 0;}
*+html div.submit button {padding: 2px 10px 4px 0;}
*+html .t3a .preferredAppointmentTime {margin-top: 0;}
*+html #contentWrap #specialsLinks li a {width: auto;}
*+html #filterTools .widgetWrap {display: inline-block;}
*+html .topperWrap {height: 1%;}
*+html #showroom #modelsTab th strong,
*+html #showroom #modelsTab th span,
*+html #showroom #modelsTab .submit {display: block;}
*+html #showroom .overview .group2a {padding-bottom: 10px;}
*+html #showroom .media .jcarousel-clip{ margin-left: 35px; }
*+html .stl #region1 .links ul{width:252px;}
*+html .stl #region1 form {height: 1%;}

/* =webkit hack (for Chrome and Safari)
---------------------------------------------*/ 
@media screen and (-webkit-min-device-pixel-ratio:0) {          
	#contentWrap .buttonWrap button {top: -2px; padding-bottom: 9px; font-size: 107%;}
	#contentWrap .submit a span {padding-bottom: 9px;}
}
